<resources>
    <string name="app_name">ProjectoFinalMoviles</string>
    <string name="signup">Signup</string>
    <string name="already_registered_signin_here">Already Registered? Signin Here</string>
    <string name="enter_email">Enter email</string>
    <string name="enter_password">Enter password</string>
    <string name="user_registration">User Registration</string>

    <string name="text_add"></string>
    <string name="text_dashboard">Dashboard Fragment</string>
    <string name="text_team"></string>

    <string name="menu_add">Add</string>
    <string name="menu_dashboard">Dashboard</string>
    <string name="menu_team">Team</string>
    <string name="team_name">Team Name</string>
    <string name="moments">Moments:</string>
    <string name="title_activity_login">Sign in</string>

    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password (optional)</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>
    <string name="title_activity_crear_momento">CrearMomento</string>
    <string name="title_activity_borrar_momento">BorrarMomento</string>
</resources>
